Fix usage of dlerror to conform to POSIX.
[gnupg.git] / tools / gpg-zip.in
2007-10-23 Werner KochSwitched to GPLv3.
2005-08-05 David Shaw* gpg-zip.in: Add --decrypt functionality. Fix quoting...
2005-08-04 David ShawAdd gpg-zip, a la PGP Zip.